GDB (xrefs)

Public Attributes | List of all members
match_data Struct Reference

## Public Attributes
struct objfile * | objfile
struct obstack * | obstackp
struct symbol * | arg_sym
int | found_sym

## Detailed Description

Definition at line 5462 of file ada-lang.c.

## Member Data Documentation

## ◆ arg_sym

struct symbol* match_data::arg_sym

Definition at line 5466 of file ada-lang.c.

Referenced by aux_add_nonlocal_symbols().

## ◆ found_sym

int match_data::found_sym

Definition at line 5467 of file ada-lang.c.

Referenced by aux_add_nonlocal_symbols().

## ◆ objfile

struct objfile* match_data::objfile

Definition at line 5464 of file ada-lang.c.

Referenced by add_nonlocal_symbols(), and aux_add_nonlocal_symbols().

## ◆ obstackp

struct obstack* match_data::obstackp

Definition at line 5465 of file ada-lang.c.

Referenced by add_nonlocal_symbols(), and aux_add_nonlocal_symbols().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ada-lang.c